1. Abandoned Cart
Tjar
  • 🗂️ Overview
  • 🚀 Start Here
  • Orders
    • List Orders
      GET
    • Get Order Details
      GET
    • Order Statuses
      GET
    • Create Order
      POST
    • Change Order Status
      POST
  • Products
    • Digital
      • Create Digital Product
      • Get Digital Product Details
      • Update Digital Product
    • Booking
      • Get Booking Product Details
      • Create Booking Product
      • Update Booking Product
    • Service
      • Get Service Product
      • Create Service Product
      • Update Service Product
    • List All Products
      GET
    • Get Product Details
      GET
    • Create Product
      POST
    • Update Product
      PATCH
    • Delete Product
      DELETE
  • Media
    • Upload Media
      POST
    • Upload Multiple Media
      POST
    • Update Media
      POST
  • Webhook
    • List Webhooks
      GET
    • Register Webhook
      POST
    • Update Webhook
      PUT
    • Delete Webhook
      DELETE
    • Verify Signature
      POST
    • Refresh Secret
      POST
    • Webhook Events
      GET
  • Abandoned Cart
    • List Abandoned Carts
      GET
    • Get Abandoned Cart Details
      GET
    • Send Reminder
      POST
  1. Abandoned Cart

Send Reminder

Developing
POST
/abandoned-carts/{identifier}/reminder
Last modified:2026-04-03 18:52:45

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
cURL
curl --location --request POST '/abandoned-carts/2/reminder' \
--header 'Accept: application/json' \
--header 'Accept-Language: {{lang}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "type": "email",
    "alert_details": {
        "subject": "Complete your purchase",
        "message": "You left items in your cart. Finish your order now and enjoy a discount!",
        "offer_discount": 15
    }
}'
Response Response Example
OK
{
    "status": "success",
    "message": "Reminder sent successfully",
    "data": {
        "reminder_sent": true,
        "type": "email"
    }
}
Modified at 2026-04-03 18:52:45
Previous
Get Abandoned Cart Details
Built with